Bug 6410 - Returns use wrong borrower number var name
Summary: Returns use wrong borrower number var name
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Target Milestone: ---
Assignee: Srdjan Jankovic
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-25 23:11 UTC by Srdjan Jankovic
Modified: 2013-12-05 20:04 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
patch (1.21 KB, patch)
2011-05-25 23:22 UTC, Srdjan Jankovic
Details | Diff | Splinter Review
[SIGNED-OFF] bug_6410: correct borrowernumber template var name (1.32 KB, patch)
2011-06-15 08:44 UTC, Katrin Fischer
Details | Diff | Splinter Review
proposed patch (passed QA) (1.32 KB, patch)
2011-08-11 10:09 UTC, Paul Poulain
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Srdjan Jankovic 2011-05-25 23:11:16 UTC
Wrong variable name used in returns template
Comment 1 Srdjan Jankovic 2011-05-25 23:22:29 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2011-05-26 07:40:53 UTC
Hi Srdjan, 
don't forget to change the bug status to 'Needs Signoff' after attaching the patch.
Comment 3 Katrin Fischer 2011-06-15 08:44:14 UTC Comment hidden (obsolete)
Comment 4 Paul Poulain 2011-08-11 10:09:49 UTC
Created attachment 4962 [details] [review]
proposed patch (passed QA)

QA comment

1 line patch, that fixes what is undoubtfully a mistake: the variable bornum is unused, the correct name is borrowernumber.
(Before this patch, after a transfer, the name of the patron was not displayed in the list of checked-in items)

Passed QA
Comment 5 Paul Poulain 2011-08-11 10:10:34 UTC
and it's not an ENH, but a bug
Comment 6 Chris Cormack 2011-08-12 02:11:19 UTC
Pushed, please test
Comment 7 Jared Camins-Esakov 2012-12-31 00:10:20 UTC
There have been no further reports of problems so I am marking this bug resolved.